Subject: New Reply Received - Credit my shukrans back
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 17:46:02 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Credit my shukrans back  Ticket comment <div dir="auto">
<b style="">It been 3 days that I have addressed my issue but still no reply from your side </b><div dir="auto"><b>I would like to repeat it </b></div>
<div dir="auto">
<span style="font-family:sans-serif;font-size:12.8px"><b>I </b></span><span style="font-family:sans-serif;font-size:12.8px"><b>have cancelled a order which I ordered using my shukarns. And I didn't use those shukrans, so please credit them to my shukarn account </b></span><div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b>My order number which I cancelled is 9630079495</b></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b>My shukran account : 1800000298401737</b></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b>Please try to reply as soon as possible</b></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b></b></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b><br></b></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b>Regards </b></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b style="">Kavya Damma </b></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 1 Feb 2021, 4:18 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kavya,</div>
<div dir="ltr">
<br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We would like to inform you that we have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2043341